Novembre 2011


Lettre d'Information Vinilkosmo n° 31

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=31&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Nos nouvelles ne sont pas fréquentes, et bien qu'il y en ait des bonnes, ce n'est pas ce qui nous préoccupe le plus en
ce moment funeste où un incendie plutôt spectaculaire a détruit une partie conséquente des biens de Vinilkosmo. Un gros
lot des plus anciens cds a été carbonisé, mais comme quoi, à malheur quelque chose est bon, une offre inédite et
exceptionnelle vous est proposée, à lire ci-dessous !

Deux nouvelles références dans nos bacs quand même, dont un cd de Kajto qui en totalise pas moins de six et confirme sa
notoriété parmi les premiers groupes du monde à se produire avec des chansons en espéranto, et une nouveauté des plus
chaleureuses venant de Cuba, bien en phase avec l'ambiance du moment .. Un cd attendu de reggae en vue sur l'horizon
aussi, aux bons soins de Zhou-Mack ...

En espérant que personne ne nous en voudra pour cette courte lettre, nous remercions tous ceux qui nous ont déjà soutenu
dans ces moments difficiles et d'avance ceux qui vont le faire.

Nous vous souhaitons bonne lecture, écoutes et explorations, et probablement encore avant Noël si on arrive a y voir
clair.


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 108 " Duope "

KAJTO


Voici le sixième album de Kajto en espéranto, initialement présenté au Congrès Mondial d'Espéranto à Copenhague en
juillet 2011.

Actuellement Kajto existe par le duo Nanne Kalma et Ankie van der Meer qui ont fait ce nouvel album ensemble, montrant à
nouveau une réalisation de qualité, règle à laquelle Kajto n'a jamais dérogée.

Ce nouvel album propose 14 nouveaux titres en espéranto aux tempos et ambiances variés dans le style pop-folk qui leur
est propre. De la chanson poésie « Surbordigitaj » à la la rebelle « Ne permesas Panjo », ou encore de la chanson
d'amour « Mi estas Rozo » à l'abondante « Rave kun vi », de riches mélodies, de beaux textes modestes et gais,
mélancoliques et humoristiques.

Pour l'accompagnement de leur chant, Nanne et Ankie utilisent divers instruments tels que la guitare, mandoline,
concertina, contrebasse, accordéon banjo, et le cymbalum.

Une nouvelle perle dans le collier des albums de Kajto, à ajouter à votre collection sans faute !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd108&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 109 " Amindaj "

AMINDAJ


Ce premier album du groupe Amindaj fondé en août 2009 par Graciela Morgado Rodríguez, présidente du Club Municipal
d'Espéranto à Contramaestre, est aussi un premier arrivage de Cuba !

Le groupe est composé de jeunes amateurs et enseignants d'art engagés dans le mouvement de l'espéranto qui se sont déjà
présentés sur diverses scènes à Cuba, et en particulier lors du 95e Congrès Mondial d'Espéranto et du 66e Congrès des
Jeunes Espérantophones en juillet 2010 à la Havane.

Les huit titres de cet album, tous en espéranto bien sûr, ont été sélectionnés dans un répèrtoire d'une vingtaine, en
majorité composées par Julián Hernández Angulo dans la chaleureuse tradition cubaine, avec du violon, de la guitare,
contrebasse, maracas, guayo, congas, bongo, cloche, tres ..

Quelques reprises néanmoins, traduites et adaptées par Maritza Gutiérrez, comme les internationalement connues « Chan
Chan » de Francisco Repilado (Compay Segundo), le « Son de la Loma » de Miguel Matamoros, et même une version - façon
cubaine - de « La Bamba ».

Amindaj sur CD ou en concert avec deux danseuses, Adita et Gricel, est non seulement un groupe musical, mais aussi un
projet culturel à découvrir, si ce n'est fait !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd109&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Campagne de Soutien - Incendie dans les Locaux de Vinilkosmo 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Dans la nuit du 18 au 19 septembre 2011, un incendie a ravagé le local de répétition N°7 de Vinilkosmo et a détruit
aussi le local de stockage de matériel de sonorisation et du studio d'enregistrement, instruments, et matériel divers.
Le local de stockage d'une grande partie des anciens disques du label a aussi été atteint, les disques les plus récents
étant heureusement stockés ailleurs par manque de place.

Le stock sinistré concerne environ 6 000 CDs et 26 références des années 2000 à 2009. Nous avons pu sauver et récupérer
2 000 CDs, dont plus de la moitié ont eu les livrets et jaquettes abîmés par les flammes et l'eau lancée par les
pompiers, les 4 000 autres ayant été carbonisés.

Suite à cet incendie, nous espérons que les assurances vont nous rembourser correctement pour la reconstruction du local
ainsi que pour le rachat du matériel de sonorisation, du studio, et des instruments. Concernant les disques perdus, par
contre, l'assurance ne les couvre pas, parce que nous n'avions pas d'assurance spécifique pour ce stock. Nous attendons
le verdict des assurances après une expertise et une contre expertise survenue le 17/10/11.

C'est pour cela que nous avons lancé une campagne de soutien par une vente des CDs sauvés avec les livrets, jaquettes,
et boitiers abîmés, vendus à moitié prix (catégorie 1) ; ou même les CDs intacts mais restés sans imprimés, vendus à 5
euros (catégorie 2).

Votre soutien nous permettra de continuer l'activité du label par des nouveaux projets et éventuellement des
re-pressages de certains CD disparus.

Vous pouvez consulter la liste des CDs rescapés et faire vos choix en cliquant sur ce lien :

http://www.ipernity.com/blog/vinilkosmo/349653

Pour passer votre commande de soutien contactez nous chez :

vinilkosmo.com@gmail.com

Pour voir et écouter des extraits des CDs rescapés allez sur :

www.vinilkosmo.com ou sur www.vinilkosmo-mp3.com


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Zhou-Mack en Studio - Reggae Africain en Espéranto 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


L'artiste congolais Zhou-Mack est venu au Studio de La Trappe/Vinilkosmo à Donneville du 10 au 15 octobre pour
enregistrer son album de reggae africain en espéranto. Une deuxième session d'enregistrement sera programmée
prochainement pour finaliser l'enregistrement de choeurs et le mixage.

Photos de l'enregistrement sont visibles sur :

http://www.ipernity.com/doc/vinilkosmo

Pour voir ce que fait Zhou-Mack :

http://www.myspace.com/zhoumackofficiel

http://www.facebook.com/pages/Zhou-Mack/41544817441?sk=wall

http://www.myspace.com/zhoumacklafeve



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


